
button, .btn, .btn1, .contentbtn, .text, .search, .submit, .home, input[type=submit], input[type=button], button:focus {
    border-bottom-color: #649e8b;
}

.header, .desc, .tableheading, .blog-bg, .blog-desc, .percent-text, .percent-text1, .percent-text2, .percent-text3, .percent-text4, .percent-text5, .percent-text6, .percent-text7, .or, button:hover, .gallery li p, table.css-data-table thead>tr>*, .contentbtn:hover, a.homefeat:hover, .actionbox a:hover, input[type=submit]:hover, input[type=button]:hover, #filters li span.active {
    background-color: #649e8b;
    color: #f7f8fa;
}

.bigicon, .featicon, .point, .percentage, .extralink, .specialpoint i, .stepbox span, span.small, .stickies i, .banner h2, .related-desc h4, .project-list2 h4, .blog-comment h5, h5.leave, .extralink a, span.yellow a, span.yellow1 a, .coursepanel p a, .specialbox .ffeed, .content p.pintro, .tutorlinks a:hover, .specialboxc a:hover, .content p a:link, .content p a:active, .social-icons p a:hover, p.copy a:hover, .footer-nav ul li a:hover, ul.blog-list li p a:hover, .specialbox .ffeed a:hover, .cssmenu li.loginbutton> a:hover, #quote-content {
    color: #2e2e36;
}

.siteTitle p, .testlink a, .clientlinks a, .actionbox a, .cssmenu ul li a, .desc p, .featicon:hover, a.homefeat:hover .featicon, .cssmenu li.active> a, .cssmenu li.active> a:hover {
    color: #f7f8fa;
}

.cssmenu li> a:hover
{
  color: #000000;
}
.cssmenu li.active> a, .cssmenu li.active> a:hover
{
  border-bottom: solid 3px #f7f8fa;
}

.cssmenu li.loginbutton>a {
  color: #FFFFFF;
  background-color: #000000;
}

.cssmenu li.loginbutton> a:hover
{
  color: #f7882f;
}

.banner h2 {
   background-color: #424146;
   color: #dedede;
}

.slider-left h3 {
    color:  #000000;
}

p.top
{
  background-color:     rgba(250,247,247,0.8);
  color:                #030000;
}
